package com.wechat.model.requestDto;

import org.hibernate.validator.constraints.NotBlank;

public class MarketingTicketReq {
	@NotBlank
	private String tcCode;
	@NotBlank
	private String contactInfo;
	private String lang;
	
	public String getTcCode() {
		return tcCode;
	}
	public void setTcCode(String tcCode) {
		this.tcCode = tcCode;
	}
	public String getContactInfo() {
		return contactInfo;
	}
	public void setContactInfo(String contactInfo) {
		this.contactInfo = contactInfo;
	}
	public String getLang() {
		return lang;
	}
	public void setLang(String lang) {
		this.lang = lang;
	}
	
}
